/*body {
    min-height: 100vh;
    min-height: fill-available;
    min-height: -moz-available;
    min-height: -webkit-fill-available;
    box-sizing: border-box;
}
html {
    height: fill-available;
    min-height: -moz-available;
    height: -webkit-fill-available;
}
*/


.top-wrapper{
	position: absolute;
    left: 0px;
    bottom: 0px;
    top: auto;
}
.top-wrapper.tw-top{
	position: fixed;
    left: 0px;
    top: 0px;
    bottom: auto;
    transition: all 0.5s ease;
}

.top-quick-wrapper{
	position: absolute;
    left: 0px;
    top: 0px;
}
.top-quick-wrapper.qw-top{
	position: fixed;
    left: 0px;
    top: 50px;
    transition: all 0.5s ease;
}

.top-wrapper.hide{
	top: auto;
}

.infodownmenu{
	top: auto;
    bottom: 50px;
}

.infodownmenu.menuistop{
	top: 50px;
    bottom: auto;
}




.homeshow-wrapper{
    overflow: hidden;
    position: relative;
    width: 100%;
}


.featured-wrapper{
    width: 100%;
    height: 100vh;
    position: relative;
}





.swiper {
    position: relative;
    width: 100%;
    /*height: calc(100vh - 123px);*/
    height: 100%;
    overflow: hidden;
}

.swiper-pagination-bullet{
    background-color: black;
}
.swiper-pagination-bullet-active{
    background-color: white;
}

.swiper-slide{
    position:relative;
    height: 100%;
    overflow:hidden;
}

.swiper-slide iframe{
    width: 100%;
    height: 56.25vw;
    min-height: 100%;
    min-width: 177.77vh;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    /*border: green 3px solid;*/
    /*opacity: .5 !important;*/
}
.swiper-slide img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    /*opacity: .5 !important;*/
    /*border: red 3px solid;*/
}
.swiper-slide video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    /*border: blue 3px solid;*/
}

.swiper-button-next, .swiper-button-prev{
    color: white;
}










#homeshow .swiper-curtain{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background-color: rgba(0, 0, 0, .25);
}
#homeshow .swiper-label{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
#homeshow .swiper-label div{
    text-align: center;
}

#homeshow .swiper-label div *{
    color: white;
}

#homeshow .swiper-label div a{
    display: inline-block;
    line-height: 40px;
    padding: 0 10px;
    color: var(--color-deva-darkblue);
    background-color: white;
}








#homefeatured .swiper-curtain{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

#homefeatured .swiper-label{
    display: block;
    /*display: flex;
    align-items: center;
    justify-content: center;*/
    position: absolute;
    top: auto;
    bottom: 120px;
    left: 50%;
    transform: translate(-50%, 0);
}

#homefeatured .swiper-label div.swiper-label-content{
    max-width: 40vw;
    min-width: 360px;
    padding: 20px;
    display: inline-block;
    background-color: rgba(0, 33, 69, .67);
    /*border-top: white solid 3px;
    border-bottom: white solid 1px;*/
    text-align: center;
}

#homefeatured .swiper-label div.swiper-label-content p{
    padding: 0;
    margin: 0;
}

#homefeatured .swiper-label div.swiper-label-content *{
    color: white;
}
/*#homefeatured .swiper-label div.swiper-label-content a{
    display: inline-block;
    line-height: 40px;
    padding: 0 10px;
    color: var(--color-deva-darkblue);
    background-color: white;
}*/

/*#homefeatured .swiper-label a{
    color: #FFF;
}*/

/*
#homefeatured .featured-swiper-slide-ref h1{
    font-size: 24px;
    line-height: 40px;
    padding: 0;
    margin: 0;
}
*/


#homefeatured .swiper-label div.swiper-label-content .featured-more-info{
    display: inline-block;
    padding: 5px 10px;
    margin: 15px auto;
    background-color: white;
    color: var(--color-deva-darkblue) !important;
    transition: all .3s ease;
}
#homefeatured .swiper-label div.swiper-label-content:hover .featured-more-info{
    display: inline-block;
    padding: 5px 10px;
    margin: 15px auto;
    background-color: var(--color-deva-yellow);
    color: var(--color-deva-darkblue) !important;
}

#homefeatured .swiper-label div.swiper-label-content p a{
    display: inline-block;
    padding: 5px 10px;
    margin: 15px auto;
    background-color: white;
    color: var(--color-deva-darkblue) !important;
    transition: all .3s ease;
}
#homefeatured .swiper-label div.swiper-label-content:hover p a{
    display: inline-block;
    padding: 5px 10px;
    margin: 15px auto;
    background-color: var(--color-deva-yellow);
    color: var(--color-deva-darkblue) !important;
}

.featured-more-info i{
    color: var(--color-deva-darkblue) !important;
}



.featured-mini-label-yellow{
    display: inline-block;
    margin: 0px auto 10px auto;
    color: var(--color-deva-yellow) !important;
}

.featured-mini-label-white{
    display: inline-block;
    margin: 0px auto 10px auto;
    color: white !important;
}

.featured-headline{
    font-size: 20px;
}



.search-form-wrapper{
    padding: 10px 0;
}




.enkelecijfers *{
    margin: 0;
    padding: 0;
}

.enkelecijfers h1{
    font-family: sofia-pro, sans-serif;
    font-weight: 700;
    font-style: normal;
}

.enkelecijfers p{
    margin-bottom: 30px;
}




@media only screen {
	.headerspacer{
		height: 0px;
	}
    .enkelecijfers h1{
        font-size: 36px;
    }
    .homeshow-wrapper{
        /*height: calc(100vh - 50px);*/
        height: 100svh;
    }
}

@media only screen and (min-width: 576px) {
	
}

@media only screen and (min-width: 768px) {
	
}

@media only screen and (min-width: 992px) {
	.enkelecijfers h1{
        font-size: 48px;
    }
    .headerspacer{
		height: 0px;
	}
}

@media only screen and (min-width: 1200px) {
	
}